<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

        <title><?php bloginfo('name'); ?> | <?php wp_title(' '); ?></title>

	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats please -->

	<style type="text/css" media="screen">
		@import url( <?php bloginfo('stylesheet_url'); ?> );
	</style>

	<?
	$dmb_style = dmbloodless_style();
	if ($dmb_style == 'wb') {
		echo "<link rel='stylesheet' type='text/css' media='screen' href='";
		bloginfo('url'); echo "/wp-content/themes/dmbloodless/wb.css' />";
	}
	?>

        <link rel="stylesheet" type="text/css" media="print" href="<?php bloginfo('url'); ?>/wp-content/themes/dmbloodless/print.css" />

        <!--[if IE6]>
        <style type="text/css">#sidebar2 { width: 215px; }</style>
        <![endif]--> 

	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
        <?php wp_get_archives('type=monthly&format=link'); ?>
	<?php wp_head(); ?>
        <link rel="shortcut icon" href="/favicon.ico" />

</head>

<body>
<div id="container">

<div id="header">
   <div id="logo"><h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1></div>
   <div id="dots">&nbsp;</div>
   <div id="cats"><ul id="categories"><?php wp_list_categories('hide_empty=0&exclude=2&title_li='.''); ?></ul></div>

<div style="clear: both;"></div>

<div id="about"><?php dmbloodless_about() ?></div>
</div>

<div id="content">

<!-- end header -->
